Name: x11-driver-video-sisusb
Version: 0.9.6
Release: %mkrel 3
Summary: The X.org video driver for SiS video chips connected via a Net2280-based USB dongle
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-sisusb-%{version}.tar.bz2
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-sisusb is the X.org video driver for SiS video chips
connected via a Net2280-based USB dongle.

%prep
%setup -q -n xf86-video-sisusb-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/sisusb_drv.la
%{_libdir}/xorg/modules/drivers/sisusb_drv.so
%{_mandir}/man4/sisusb.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 0.9.6-3.mga3
+ Revision: 386026
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 0.9.6-2.mga3
+ Revision: 288975
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 0.9.6-1.mga3
+ Revision: 273772
- new release

* Thu Jul 12 2012 tv <tv> 0.9.5-1.mga3
+ Revision: 270230
- new release

* Wed Jun 06 2012 tmb <tmb> 0.9.4-10.mga3
+ Revision: 256486
- rebuild for core/release

* Wed Jun 06 2012 tmb <tmb> 0.9.4-9.mga3
+ Revision: 256287
- update to git 2012-06-06 snapshot (P1)

  + tv <tv>
    - rebuild b/c of ia32 failure
    - rebuild for new X.org server

* Tue Dec 06 2011 tmb <tmb> 0.9.4-6.mga2
+ Revision: 177667
- submit to core/release

* Sat Oct 08 2011 tv <tv> 0.9.4-5.mga2
+ Revision: 153134
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 0.9.4-4.mga1
+ Revision: 64416
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 0.9.4-3.mga1
+ Revision: 50309
- imported package x11-driver-video-sisusb

